teeworlds

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
179
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gnutls
3.6.13-6.fc33
3.6.14-1.fc33
2
popt
1.16-19.fc32
1.18~rc1-1.fc33
4

Groups

This package is not part of any global group.

Most recent builds

systemd
245.6-1.fc33
245.6-2.fc33
1
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
2
systemd-libs
245.6-1.fc33
245.6-2.fc33
2
acl
2.2.53-5.fc32
2.2.53-6.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
pcre2
10.35-2.fc33
10.35-3.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
libacl
2.2.53-5.fc32
2.2.53-6.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
vim-filesystem
2:8.2.834-2.fc33
2:8.2.869-1.fc33
2
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
systemd-pam
245.6-1.fc33
245.6-2.fc33
2
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
2
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
3
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
4
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
4
redhat-rpm-config
156-1.fc33
160-1.fc33
4
hwdata
0.335-1.fc33
0.336-1.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
systemd
245.5-2.fc33
245.6-1.fc33
1
cmake
3.17.3-1.fc33
3.17.3-2.fc33
1
cmake-rpm-macros
3.17.3-1.fc33
3.17.3-2.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
2
systemd-pam
245.5-2.fc33
245.6-1.fc33
2
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
cmake-data
3.17.3-1.fc33
3.17.3-2.fc33
2
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
2
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
4
python3-devel
3.8.3-1.fc33
3.9.0~b1-4.fc33
1
cmake
3.17.2-1.fc33
3.17.3-1.fc33
1
python3-rpm-generators
11-6.fc33
11-7.fc33
2
vim-filesystem
2:8.2.834-1.fc33
2:8.2.834-2.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-1.fc33
2
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
2
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-1.fc33
2
libmount
2.35.2-1.fc33
2.35.2-2.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
2
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
3
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
3
libsemanage
3.0-3.fc32
3.0-4.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
file
5.38-5.fc33
5.38-6.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
2020-05-29 12:34:02
Package dependencies resolved successfuly
2020-05-29 12:12:46
Package resolution failed
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
pcre2
10.35-1.fc33
10.35-2.fc33
2
mesa-libEGL-devel
20.1.0~rc4-1.fc33
20.1.0-1.fc33
2
openssl-libs
1:1.1.1g-6.fc33
1:1.1.1g-7.fc33
2
vim-filesystem
2:8.2.806-1.fc33
2:8.2.834-1.fc33
2
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
binutils
2.34.0-5.fc33
2.34.0-6.fc33
3
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
3
sqlite-libs
3.32.0-1.fc33
3.32.1-1.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-2.gitb234a47....
3
json-c
0.14-5.fc33
0.14-6.fc33
3
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
3
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
4
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
4
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
file
5.38-3.fc33
5.38-5.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-6.fc33
2
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
2
libzstd
1.4.4-2.fc32
1.4.5-3.fc33
2
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
2
vim-filesystem
2:8.2.789-1.fc33
2:8.2.806-1.fc33
2
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
2
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
3
binutils
2.34-4.fc33
2.34.0-5.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
json-c
0.14-4.fc33
0.14-5.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.0-1.fc33
3
redhat-rpm-config
154-1.fc33
155-1.fc33
4
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
4
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
4
zstd
1.4.4-2.fc32
1.4.5-3.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
libmount
2.35.1-9.fc33
2.35.2-1.fc33
2
mesa-libEGL-devel
20.0.7-1.fc33
20.1.0~rc4-1.fc33
2
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
2
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
2
gnutls
3.6.13-2.fc33
3.6.13-3.fc33
2
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
2
openssl-libs
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
2
mesa-libEGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
3
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
3
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
3
mesa-libglapi
20.0.7-1.fc33
20.1.0~rc4-1.fc33
4
mesa-libGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
4
mesa-libgbm
20.0.7-1.fc33
20.1.0~rc4-1.fc33
4
Previous history